body {
background-image: url('https://i.pinimg.com/736x/32/03/d1/3203d1349d6e3042664d1e28f4e132f6.jpg');
font-family: sans-serif;
}

    body {
    cursor: url("https://i.imgur.com/nHAGxHR.png"), auto;
    }

    a:hover {
   cursor: url('https://kiunlo.neocities.org/cursors/misc/pulsingheart.gif'), pointer;
   }